MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003835ACheckerCheckspublic2009-06-19 13:092011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003835: language edits
DescriptionTranslation>filter>search phase typo
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004896)
greg (administrator)
2011-01-13 14:26

fixed typo
(0004972)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-19 13:09 greg New Issue
2011-01-13 14:26 greg Note Added: 0004896
2011-01-13 14:26 greg Status new => resolved
2011-01-13 14:26 greg Fixed in Version => 1.1
2011-01-13 14:26 greg Resolution open => fixed
2011-01-13 14:26 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004972
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker